.bemet-latest-news-block .blog-post-area {
  background: #ebe4d7;
  padding: 100px 0 80px;
}
@media (max-width: 1199px) {
  .bemet-latest-news-block .blog-post-area {
    padding: 50px 0 70px;
  }
}
@media (max-width: 767px) {
  .bemet-latest-news-block .blog-post-area {
    padding: 30px 0 45px;
  }
}
.bemet-latest-news-block .blog-post-area .section-title {
  margin-bottom: 70px;
}
@media (max-width: 1199px) {
  .bemet-latest-news-block .blog-post-area .section-title {
    margin-bottom: 20px;
  }
}
@media (max-width: 767px) {
  .bemet-latest-news-block .blog-post-area .section-title {
    margin-bottom: 30px;
  }
}
.bemet-latest-news-block .blog-post-area .section-title .sub-title {
  font-size: 20px;
  font-weight: 400;
  display: block;
  color: var(--color-primary);
  margin-bottom: 10px;
}
@media (max-width: 767px) {
  .bemet-latest-news-block .blog-post-area .section-title .sub-title {
    font-size: 18px;
  }
}
.bemet-latest-news-block .blog-post-area .section-title .title {
  margin-bottom: 0;
  font-size: 50px;
}
@media (max-width: 1199px) {
  .bemet-latest-news-block .blog-post-area .section-title .title {
    font-size: 40px;
  }
}
@media (max-width: 767px) {
  .bemet-latest-news-block .blog-post-area .section-title .title {
    font-size: 25px;
  }
}
.bemet-latest-news-block .blog-post-area .section-title .title-shape {
  margin: 0 auto;
  width: 255px;
  height: 33px;
  margin-top: 25px;
  display: block;
}
@media (max-width: 1199px) {
  .bemet-latest-news-block .blog-post-area .section-title .title-shape {
    margin-top: 6px;
    height: 20px;
  }
}
.bemet-latest-news-block .blog-post-area .section-title .title-shape img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.bemet-latest-news-block .blog-post-area .blog-post-item {
  border-radius: 10px;
  background: #fff;
  padding: 25px 25px;
  box-shadow: 0px 3px 16.74px 1.26px rgba(102, 18, 26, 0.06);
  margin-bottom: 30px;
}
@media (max-width: 1199px) {
  .bemet-latest-news-block .blog-post-area .blog-post-item {
    padding: 15px;
  }
}
.bemet-latest-news-block .blog-post-area .blog-post-item .blog-post-thumb {
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 20px;
  width: 100%;
  height: 266px;
}
@media (max-width: 1199px) {
  .bemet-latest-news-block .blog-post-area .blog-post-item .blog-post-thumb {
    margin-bottom: 10px;
    height: 172px;
  }
}
@media (max-width: 767px) {
  .bemet-latest-news-block .blog-post-area .blog-post-item .blog-post-thumb {
    margin-bottom: 10px;
    height: 320px;
  }
}
.bemet-latest-news-block .blog-post-area .blog-post-item .blog-post-thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transform: scale(1);
}
.bemet-latest-news-block .blog-post-area .blog-post-item .blog-post-content {
  padding: 0 10px;
}
.bemet-latest-news-block .blog-post-area .blog-post-item .blog-post-content .title {
  font-size: 24px;
  letter-spacing: 1px;
  display: -webkit-box;
  word-break: break-all;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  /* height: 61.59px; */
  color: var(--title-text-color, #000);
  font-family: var(--title-font-family);
  line-height: 1.4;
}
@media (max-width: 1199px) {
  .bemet-latest-news-block .blog-post-area .blog-post-item .blog-post-content .title {
    font-size: 20px;
    margin-bottom: 0px;
  }
}
.bemet-latest-news-block .blog-post-area .blog-post-item .blog-post-content p {
  margin-bottom: 15px;
  line-height: 1.6;
  display: -webkit-box;
  word-break: break-all;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  /* min-height: 68px; */
  font-size: 17px;
  margin-top: 20px;
}
@media (max-width: 1199px) {
  .bemet-latest-news-block .blog-post-area .blog-post-item .blog-post-content p {
    margin-bottom: 10px;
  }
}
.bemet-latest-news-block .blog-post-area .blog-post-item .blog-post-content .blog-post-bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-top: 1px solid var(--bg-color);
  padding-top: 22px;
}
@media (max-width: 1199px) {
  .bemet-latest-news-block .blog-post-area .blog-post-item .blog-post-content .blog-post-bottom {
    padding-top: 10px;
  }
}
.bemet-latest-news-block .blog-post-area .blog-post-item .blog-post-content .blog-post-bottom .link-btn {
  color: var(--text-color);
  font-size: 18px;
  display: block;
  font-weight: 600;
  font-weight: 100;
}
.bemet-latest-news-block .blog-post-area .blog-post-item .blog-post-content .blog-post-bottom .link-btn:hover {
  color: var(--color-primary);
}
.bemet-latest-news-block .blog-post-area .blog-post-item .blog-post-content .blog-post-bottom .link-arrow {
  width: 38px;
  height: 38px;
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--bg-color);
  border-radius: 50%;
  color: #2a1510;
  font-size: 18px;
  transition: 0.3s;
}
.bemet-latest-news-block .blog-post-area .blog-post-item .blog-post-content .blog-post-bottom .link-arrow img {
  width: 8px;
  height: 18px;
}
.bemet-latest-news-block .blog-post-area .blog-post-item .blog-post-content .blog-post-bottom .link-arrow .arrow-white {
  display: none;
}
.bemet-latest-news-block .blog-post-area .blog-post-item:hover .blog-post-thumb img {
  transform: scale(1.1);
}
.bemet-latest-news-block .blog-post-area .blog-post-item:hover .blog-post-bottom .link-arrow {
  background: var(--color-primary);
  color: #fff;
}
.bemet-latest-news-block .blog-post-area .blog-post-item:hover .blog-post-bottom .link-arrow .arrow {
  display: none;
}
.bemet-latest-news-block .blog-post-area .blog-post-item:hover .blog-post-bottom .link-arrow .arrow-white {
  display: block;
}
